Subject: [rmcat] confirmation of WG adoption calls

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 11 Mar 2013 20:03:58 +0000

Hi,

during the meeting today, I asked for consensus calls to adopt

(1) draft-jesup-rmcat-reqs as a starting point for our cc-requirements work item
(2) draft-singh-rmcat-cc-eval as a starting point for our eval-criteria work item

For (1), the room as 20-0 in favor of adoption. I'd call this strong consensus and would as the author to submit the next revision as a WG item. Please speak up if you disagree with this notion.

For (2), the room was more split, with about 10-5 in favor. I'd like to understand the reservations that kept some people from supporting the consensus call. Please send a brief email to the list (or to the chairs personally) and let us know if you have fundamental objections or would simply see the document develop a bit further before being able to support it, or any other concerns you may have.

We don't have any alternative documents targeting our eval-criteria milestone, and I'm thus at the moment leaning to call a weak consensus for adoption. But I want to make sure we understand the concerns first.

Thanks,
Lars

PS: I'm saying "I" a lot in this email, because I haven't had a chance to sync up with Mirja on this yet.